xpress 5 et panther

JPTK

Membre vénérable
Club MacG
19 Septembre 2002
21 884
2 904
45
Grenoble/Le Creusot
jamrek.com
Bonjour
smile.gif


Bah l'emac fonctionne sur OSX panther, Xpress 5 sur OS 9, il te faudra donc passer par classic, c'est moyen comme solution... surtout que classic sous panther semble moins performant que sous jaguar (j'ai pas vérifié perso).
Sinon Xpress 6 tourne sur panther lui.